/*second level div */
#menu > ul > li > div { 
	background: #ffffff;
	position: absolute;
	left:0px;
	padding:2.5%;
	background-color:#fff;
	width:95%;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
	opacity:0;
	visibility:hidden;
}
#menu > ul > li:hover > div {
	opacity:1;
	visibility:visible;
	transition: opacity 200ms ease-in-out 200ms;
}
#menu > ul > li:hover > div > .cat_summary {
	float:right;
	width:33%;
}
#menu > ul > li:hover > div > .cat_summary img {
	margin-bottom:15px;
}
#menu > ul > li:hover > div > .cat_summary h4 {
	font-size:22px;
	line-height:24px;
	margin:0px 0px 10px 0px;
}
#menu > ul > li:hover > div > .wrapper {
	float:left;
	width:100%;
	font-size:0; /* needed to remove gap between columns */
}
/* if category summary is enabled */
#menu > ul > li:hover > div > .cat_summary + .wrapper {
	width:65% !important;
}
#menu > ul > li > div > .wrapper > ul {
    list-style: none outside none;
}
/* Grid groups with sub and sub-sub categories */
#menu > ul > li > div > .wrapper > ul > li {
	display:inline-block;
	float:none;
	vertical-align:top;
	/* 4 columns is default */
	width:23%;
	padding:0px 1% 12px 1%;
}
#menu > ul > li > div > .wrapper > ul > li.column-1 {width:98%;}
#menu > ul > li > div > .wrapper > ul > li.column-2 {width:48%;}
#menu > ul > li > div > .wrapper > ul > li.column-3 {width:31.33%;}
#menu > ul > li > div > .wrapper > ul > li.column-4 {width:23%;}
#menu > ul > li > div > .wrapper > ul > li.column-5 {width:18%;}
#menu > ul > li > div > .wrapper > ul > li.column-6 {width:14.66%;}
#menu > ul > li > div > .wrapper > ul > li.column-7 {width:12.25%;}
#menu > ul > li > div > .wrapper > ul > li.column-8 {width:10.5%;}

/* Thumb for second level categories */
#menu > ul > li ul > li img {
	margin-bottom:15px;
	display:block;
}
/* Second level categories */
#menu > ul > li > div > .wrapper > ul > li > div > ul {
	padding:8px 0px 0px 0px;
}
#menu ul li ul li a {
	font-size:16px;
	text-transform:uppercase;
	line-height:18px; 
}
/* Product counter for second level */
#menu > ul > li > div > .wrapper > ul > li > a span { 
    display:none;
}
/* Third level categories */
#menu > ul > li ul > li ul > li > a {
	font-size:12px;
	text-transform:none;
	line-height:20px;
	display: block;
	white-space: nowrap;
	padding-left:11px;
	background-image:url('../image/bullet_tiny.png');
	background-repeat:no-repeat;
	background-position:0px 7px;
	transition: background-position 100ms ease-in-out;
}
#menu > ul > li ul > li ul > li > a:hover {
	background-position:3px 7px;
	transition: background-position 100ms ease-in-out;
}

